Results 1 to 5 of 5

Thread: Firefox 4 with openSUSE 11.3

  1. #1

    Default Firefox 4 with openSUSE 11.3

    I was searching for the Firefox 4 packages for openSUSE 11.3 but only see beta versions. Is there a repo in which I can update my 3.6.16 version of Firefox on openSUSE 11.3 to version 4 without having to upgrade to 11.4 right now?

  2. #2
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,723
    Blog Entries
    20

    Default Re: Firefox 4 with openSUSE 11.3

    This repo

    Index of /repositories/mozilla:/Factory/openSUSE_11.3

    But there are some issues with FF4 and some flash videos.

    Process to update:
    su - terminal

    Code:
    zypper ar -f http://download.opensuse.org/repositories/mozilla:/Factory/openSUSE_11.3/ ff4
    Code:
    zypper ref
    (a) to accept

    Code:
    zypper dup -r ff4
    *Make sure you remove any other mozilla repos you added
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  3. #3

    Default Re: Firefox 4 with openSUSE 11.3

    I've been using this repo since 11.2 (adjusting os version)

    Index of /repositories/mozilla/openSUSE_11.3

    which has: MozillaFirefox-4.0.0-3.2.x86_64.rpm

  4. #4

    Default Re: Firefox 4 with openSUSE 11.3

    Thanks. That is what I was looking for.

  5. #5

    Default Re: Firefox 4 with openSUSE 11.3

    Quote Originally Posted by C0ff33 View Post
    I've been using this repo since 11.2 (adjusting os version)

    Index of /repositories/mozilla/openSUSE_11.3

    which has: MozillaFirefox-4.0.0-3.2.x86_64.rpm
    Tried this on OpenSUSE 11.3 64-bits and I get an error saying that nothing
    provides:

    libc.so.6(GLIBC_2.11)(64bit)

    Looking for GLIBC in YaST it seems I have 2.10.xxx but no upgrade is available.

    Please help!

    Thanks in advance,

    - Itai
    - Itai
    http://www.cybernium.net

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •